.alignleft{float:left;}
.alignright{float:right;margin-left:20px;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{max-width:100%;padding:4px;}
.wp-caption .wp-caption-text,.gallery-caption,.entry-caption{font-style:italic;font-size:12px;font-size:0.857142857rem;line-height:2;color:#757575;}
#gallery-1 img,.entry-attachment img { max-width:100%;border:none!important;height:auto; }

.videofilter label.h3 { margin:7px 0 0 0;color:#c60c30; }
.videofilter .dropdown-menu > li > a { padding:4px 15px;text-transform:none;font-size:14px; }
.videofilter .btn { text-transform:none; }

#tableRegisterKids { margin:0 15px; }
#tableRegisterKids .Row { padding-top:15px;padding-bottom:30px; }
#tableRegisterKids .entry-header { color:#c60c30;text-transform:uppercase;font-weight:700;font-size:18px; }

.videoselect { margin-bottom:15px; }
.videoselect-item { padding:0 15px 15px; }